{% extends 'accueil/index.html.twig' %}

{% block stylsheets %}
    {{ parent() }}
{% endblock %}

{% block body %}


    <!-- ##### Breadcumb Area Start ##### -->
    <section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12">
                    <div class="breadcumb-content">
                        <h3 class="breadcumb-title">Aide Et Conseils</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Breadcumb Area End ##### -->

    <!-- ##### Blog Area Start ##### -->
    <section class="south-blog-area section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-8">

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <div class="blog-post-thumbnail">
                            <img src="{{ asset('accueil/img/blog-img/blog1.jpg') }}" alt="">
                        </div>
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                            <!--<div class="post-date">
                                 <a href="#">March 09, 2018</a>
                             </div>-->
                            <!-- Headline -->
                            <a href="#" class="headline">Locataire </a>
                            <!-- Post Meta -->

                            <p>Vous cherchez un logement à louer ? En passant par une agence pour bien adresser ! Tout d'abord, constituez votre dossier, avec les pièces justificatives qui prouvent votre solvabilité. Ensuite, <a href="#">regardez les annonces</a> et contactez directement les propriétaires pour visiter leur logement.

                                Quand vous avez trouvé un logement qui vous convient, vous n'avez plus qu'à signer le contrat de location, faire l'état des lieux et... déménager !</p>
                            </p>
                            <!-- Read More btn -->
                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                            <!-- Headline -->
                            <a href="#" class="headline">Toutes les étapes de la location immobilière</a>
                            <!-- Post Meta -->
                            <!-- Catagories Widget -->
                            <div class="south-catagories-card mb-70">

                                <ul class="catagories-menu">
                                    <li><a href="#">1.Vide, meublé ou colocation ?</a></li>
                                    <p>Vous recherchez un logement à louer ? Avant tout, vous devez définir vos critères : le montant du loyer, la localisation du bien, le type de logement et de bail que vous souhaitez signer. Quel type de location conviendra le mieux à votre situation ? Une location vide, meublée ou une colocation ? Pour vous aider dans votre choix, nous vous présentons chaque contrat : sa durée, ses particularités, son régime juridique...</p>

                                    <li><a href="#">2.Signer votre contrat </a></li>
                                    <p>Afin que vous puissiez signer votre contrat de location en toute connaissance de cause, il faut connaitre vos droits et obligations au travers des diverses clauses du contrat:durée du contrat, fixation du loyer, charges locatives, dépôt de garantie, état des lieux, préavis, obligations du locataire, obligations du propriétaire… Le contrat de location n’aura plus de secrets pour vous. A vos crayons !

                                    </p>
                                    <li><a href="#">3.L'entrée dans les lieux</a></li>
                                    <p>L’entrée dans les lieux, c’est le début de la location : en droit, on parle aussi de prise d’effet du contrat. L’étape la plus importante, c’est de réaliser un état des lieux précis et détaillé du logement. Un acte essentiel même s'il peut s’avérer fastidieux. Une fois l’état des lieux daté et signé, le propriétaire vous remet les clés et vous vous acquittez du premier mois de loyer.

                                    </p>

                                    <li><a href="#">4. En cours de bail</a></li>
                                    <p>Une fois le bail de location signé et l’entrée dans les lieux effectuée, vous pouvez profiter paisiblement de votre logement. Votre jouissance des lieux est définie par les droits et les obligations que vous confère le bail pendant toute la durée de votre occupation. Il revient au bailleur de vous assurer une jouissance paisible du logement en contrepartie du respect de vos obligations contractuelles.</p>




                                    <li><a href="#">5. Résilier son bail</a></li>
                                    <p>Vous souhaitez résilier votre bail : c’est très simple ! Vous pouvez donner congé à votre propriétaire à tout moment et sans motivation par courrier recommandé avec demande d’avis de réception. Attention toutefois, vous devez respecter un délai de préavis, d'un ou trois mois suivant les cas. Pendant cette période, vous devez payer les loyers et charges même si vous avez définitivement quitté les lieux, effectuer l’état des lieux de sortie et restitué les clés au bailleur.

                                        Pendant le préavis, vous devez également laisser l’accès au logement jusqu’à deux heures par jour ouvrable pour que le propriétaire puisse organiser des visites en vue de sa relocation.</p>

                                    <li><a href="#">6.Le déménagement</a></li>
                                    <p>Vous avez trouvé la location de vos rêves ? Le jour du déménagement approche. D’abord, il faudra décider si vous faites appel à un professionnel ou si vous préférez vous débrouiller tout seul. Dans les deux cas, il y a des précautions à prendre pour s’assurer que votre déménagement se passe sans incidents.</p>


                                    <li><a href="#">7. Le dépôt de garantie</a></li>
                                    <p> Le dépôt de garantie, c’est la somme que vous versez au propriétaire dès la signature du contrat de location pour garantir toutes les sommes que vous pourriez devoir en fin de location, qu’il s’agisse de réparations locatives ou de loyers ou charges impayés. Le dépôt de garantie est limité à un mois de loyer hors charges en location vide et à deux mois en location meublée. En fin de location, le propriétaire doit vous le restituer, éventuellement diminué des retenues qu’il aura faites.

                                    </p>
                                </ul>

                            </div>

                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->

                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->

                            <!-- Headline -->

                            <!-- Post Meta -->

                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-4">
                    <div class="blog-sidebar-area">

                        <!-- Search Widget -->
                        <div class="search-widget-area mb-70">
                            <form action="#" method="get">
                                <input type="search" name="search" id="search" placeholder="Search">
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </form>
                        </div>

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                            <!-- <h5>Archive</h5>
                             <ul class="catagories-menu">
                                 <li><a href="#">Radiology</a></li>
                                 <li><a href="#">Cardiology</a></li>
                                 <li><a href="#">Gastroenterology</a></li>
                                 <li><a href="#">Neurology</a></li>
                                 <li><a href="#">General surgery</a></li>
                             </ul>-->
                        </div>

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                            <!--<h5>Categories</h5>
                            <ul class="catagories-menu">
                                <li><a href="#">Radiology</a></li>
                                <li><a href="#">Cardiology</a></li>
                                <li><a href="#">Gastroenterology</a></li>
                                <li><a href="#">Neurology</a></li>
                                <li><a href="#">General surgery</a></li>
                            </ul>-->
                        </div>

                        <!-- Catagories Widget -->
                        <div class="featured-properties-slides owl-carousel">

                            <!-- Single Slide -->
                            <div class="single-featured-property">
                                <!-- Property Thumbnail -->
                                <div class="property-thumb">
                                    <img src="{{ asset('accueil/img/bg-img/feature1.jpg') }}" alt="">

                                    <div class="tag">
                                        <span>For Sale</span>
                                    </div>
                                    <div class="list-price">
                                        <p>$945 679</p>
                                    </div>
                                </div>
                                <!-- Property Content -->
                                <div class="property-content">
                                    <h5>Villa in Los Angeles</h5>
                                    <p class="location"><img src="img/icons/location.png" alt="">Upper Road 3411, no.34 CA</p>
                                    <p>Integer nec bibendum lacus. Suspendisse dictum enim sit amet libero malesuada.</p>
                                    <div class="property-meta-data d-flex align-items-end justify-content-between">
                                        <div class="new-tag">
                                            <img src="img/icons/new.png" alt="">
                                        </div>
                                        <div class="bathroom">
                                            <img src="img/icons/bathtub.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="garage">
                                            <img src="img/icons/garage.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="space">
                                            <img src="img/icons/space.png" alt="">
                                            <span>120 sq ft</span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- Single Slide -->
                            <div class="single-featured-property">
                                <!-- Property Thumbnail -->
                                <div class="property-thumb">
                                    <img src="img/bg-img/feature2.jpg" alt="">

                                    <div class="tag">
                                        <span>For Sale</span>
                                    </div>
                                    <div class="list-price">
                                        <p>$945 679</p>
                                    </div>
                                </div>
                                <!-- Property Content -->
                                <div class="property-content">
                                    <h5>Town House in Los Angeles</h5>
                                    <p class="location"><img src="img/icons/location.png" alt="">Upper Road 3411, no.34 CA</p>
                                    <p>Integer nec bibendum lacus. Suspendisse dictum enim sit amet libero malesuada.</p>
                                    <div class="property-meta-data d-flex align-items-end justify-content-between">
                                        <div class="new-tag">
                                            <img src="img/icons/new.png" alt="">
                                        </div>
                                        <div class="bathroom">
                                            <img src="img/icons/bathtub.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="garage">
                                            <img src="img/icons/garage.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="space">
                                            <img src="img/icons/space.png" alt="">
                                            <span>120 sq ft</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <!-- Pagination -->
                    <!--<div class="south-pagination mt-100 d-flex">
                        <nav aria-label="Page navigation">
                            <ul class="pagination">
                                <li class="page-item"><a class="page-link active" href="#">01</a></li>
                                <li class="page-item"><a class="page-link" href="#">02</a></li>
                                <li class="page-item"><a class="page-link" href="#">03</a></li>
                            </ul>
                        </nav>
                    </div>-->
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Blog Area End ##### -->
{% endblock %}

{% block javascript %}
    {{ parent() }}
    <!-- jQuery (Necessary for All JavaScript Plugins) -->
    <script src="{{ asset('accueil/js/jquery/jquery-2.2.4.min.js') }}"></script>
    <!-- Popper js -->
    <script src="{{ asset('accueil/js/popper.min.js') }}"></script>
    <!-- Bootstrap js -->
    <script src="{{ asset('accueil/js/bootstrap.min.js') }}"></script>
    <!-- Plugins js -->
    <script src="{{ asset('accueil/js/plugins.js') }}"></script>
    <script src="{{ asset('accueil/js/classy-nav.min.js') }}"></script>
    <script src="{{ asset('accueil/js/jquery-ui.min.js') }}"></script>
    <!-- Active js -->
    <script src="{{ asset('accueil/js/active.js') }}"></script>
{% endblock %}
